#navBG {
	height: 80px;
	width: 960px;
	background-color:#FFF;
}

ul#nav li, ul#nav li a { background: url(../images/nav.jpg); list-style: none;  }
ul#nav li { float: left; border-left: none; }
ul#nav li a { display: block; text-indent: -9999px; }

ul#nav li.home  { background-position: 0px 0px; height: 80px; width: 156px; }
ul#nav li.about  { background-position: -156px 0px; height: 80px; width: 157px; }
ul#nav li.gallery  { background-position: -313px 0px; height: 80px; width: 140px; }
ul#nav li.projects { background-position: -453px 0px; height: 80px; width: 159px; }
ul#nav li.sale { background-position: -612px 0px; height: 80px; width: 151px; }
ul#nav li.contact { background-position: -767px 0px; height: 80px; width: 197px; }



ul#nav li.home a { background-position: 0px -80px; height: 80px; width: 156px; }
ul#nav li.about a { background-position: -156px -80px; height: 80px; width: 157px; }
ul#nav li.gallery a { background-position: -313px -80px; height: 80px; width: 140px; }
ul#nav li.projects a { background-position: -453px -80px; height: 80px; width: 159px; }
ul#nav li.sale a { background-position: -612px -80px; height: 80px; width: 151px; }
ul#nav li.contact a { background-position: -767px -80px; height: 80px; width: 197px; }

#nav {
	padding-left: 0px;
	
}
